mode server

local 172.29.86.4
lport 3389

proto tcp-server
link-mtu 1368
socket-flags TCP_NODELAY
keepalive 60 200

tls-server
cd /etc
ca cacert.pem
cert openvpnB_cert.pem
key openvpnB_cert_key.pem
dh dh4096.pem

dev tun
persist-tun
topology subnet
ifconfig 172.29.85.1 255.255.255.0
ifconfig-pool 172.29.85.128 172.29.85.254
push "socket-flags TCP_NODELAY"
push "persist-tun"
push "topology subnet"
push "route 172.29.0.0 255.255.0.0 172.29.85.1"
push "dhcp-option DNS 172.29.87.1"

client-config-dir /etc/openvpn1_client_config

client-to-client

daemon
